# Guida pratica all'utilizzo di farma.cisti.org

Benvenuta nella pagina di documentazione di farma.cisti.org


## Creare una stanza (deve farlo solo una persona).

- Andare su https://farma.cisti.org e digitare un nome di una stanza a
piacimento o lasciare quella proposta. Il link generato e' quello che dovrai
condividere con chi vorra' partecipare. 

Per esempio se voglio organizzare un link per un assemblea il 12 Marzo potro' creare una stanza con questo nome

==> [https://farma.cisti.org/assembleaAntani12Marzo](https://farma.cisti.org/assembleaAntani12Marzo)

in questo modo ogni persona che fara' click sul link si colleghera' alla videochiamata.

## Come si usa

### Da computer

Visita il link che ti hanno inviato (copialo ed incollalo nel tuo browser), se
hai problemi probabilmente hai una versione di firefox o chrome troppo vecchia
(e' una buona occasione per aggiornarla, se ancora non basta sei vittima di
obsolescenza programmata, enjoy capitalism).


### Dal telefono

Puoi scaricare l'app qui

<div class="more-section-links">
    <a href="https://itunes.apple.com/us/app/jitsi-meet/id1165103905" rel="noopener" target="_blank">
        <img src="./img/appstore.svg">
    </a>
    <a href="https://play.google.com/store/apps/details?id=org.jitsi.meet" rel="noopener" target="_blank">
        <img src="./img/googleplay.png">
    </a>
</div>

Per aprire la la videochiamata clicca sul link che ti hanno inviato e premi "Continue to the app" (se non l'hai installata ti scarica
una app dal nome [Jitsi Meet](https://meet.jit.si)). Aprendo l'app servira' solamente incollare il link di cui sopra.



## Buone pratiche durante una chiamata

- appena entri identificati con un nome o un nickname nell'icona in alto a destra

- disabilita il video/webcam se non e' necessario (lo streaming video consuma tantissima banda e dopo un tot i vostri computer moriranno male).

- tieni premuto SPAZIO se vuoi parlare (push to talk) (da pc)

- metti muto se non parli così eviti fastidiosi rumori di fondo.

- c'è anche una pratica chat in cui poter "scrivere, segnarsi pergli interventi"

- usa l'alzata di mano se sei in assemblea e vuoi prendere parola! ma scrivilo anche in chat! 

- se per caso qualcosa non funziona prova ad aggiornare la pagina


# Sicurezza

## Mi posso fidare?

Il server **farma.cisti.org** e' stato installato e configurato dal collettivo **cisti.org**
non si salvano log, non si salvano chiamate e non si mantiene traccia di chi ha partecipato alla chiamata.
Detto questo ricordati che stai usando un computer e che ci sono tante tecnologie nel mezzo che possono 'ascoltare'.

## Chi puo' ascoltare ?

Tutte le persone collegate alla conferenza, per questo e' importante mandare il link della stanza solo alle persone che si vogliono partecipi
e se vuoi avere la sicurezza che solo quelle persone riescano a partecipare alla chiamata metti una password

## Come si mette una password ?

E' possibile mettere una password configurando la videochiamata dal menu 'password' in basso a sinistra. Basta inserire la password e premere invio. Dopo aver configurato la password le persone invitate avranno bisogno di conoscere la password per poter accedere alla chiamata. Se non hai capito non ti preoccupare, [guarda qui](./img/password-0.png)
Ricordati che la password e' valida solo fino a quando non lasci la stanza poi si cancella.

## Altro

Per maggiori dettagli e' possible leggere le informazioni generali (in inglese) di come funziona Jitsi Meet leggendo le [FAQ](https://desktop.jitsi.org/Documentation/FAQ)

# Contatti

Se qualcosa non va e ci vuoi scrivere puoi usare questo indirizzo email

```
                     info   chiocciola  cisti  punto  org 
```
